[Frage] nach Upgrade Fehler in Gridelements beim hinzufügen eines Formhandlers TYPO3-Version: 7.6.14

  • morange morange
    T3PO
    0 x
    25 Beiträge
    0 Hilfreiche Beiträge
    05. 12. 2016, 18:37

    Hallo,

    kann mir jemand n Tipp gegeben, wie ich hier meinen Fehler rausbekomme?

    Ich habe meine erstes Typo3 Projekt soweit ohne Schwierigkeiten von 6.2.28 auf 7.6.14 geupgraded. :) Soweit so gut, jedoch bekomme ich eine Fehlermeldung wenn ich ein Formhandler-Plugin hinzufügen möchte – [ WERT IST NICHT ERLAUBT ("-1") ]

    Die Plugins von Gridelements und Formhandler sind aktuell, drübergebügelt worden, Caches alle geleert… – jedoch keine Änderung. :(

    Was kann ich wo tun?
    Besten Dank und ne schöne Nikolaus-Vorbereitung
    m.orange


  • 1
  • toifel toifel
    Jedi-Ratsmitglied
    0 x
    831 Beiträge
    96 Hilfreiche Beiträge
    07. 12. 2016, 10:02

    Bei mir lag es an der Art und Weise, wie das formhandler Plugin in tt_content gespeichert wird.
    Die alten Versionen nutzen tt_content.CType = list und tt_content.list_type = formhandler_pi1 - die neuen nutzen tt_content.CType = formhandler_pi1

    Habe das damals direkt über die Datenbank gelöst:

    UPDATE tt_content set CType="formhandler_pi1", list_type="" WHERE CType="list" AND list_type="formhandler_pi1";

  • 1